<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <?php echo ftab('content_seo', 'content_web', 'content_seo'); ?>

    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/datatables.min.css">
    <link rel="stylesheet" href="css/nprogress.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.13.0/css/all.css">
    <link rel="stylesheet" href="css/main.css">
</head>

<body>

    <?php
    $stime = "SELECT * FROM workingtime";
    $qtime = mysqli_query($data, $stime);
    $ftime = mysqli_fetch_assoc($qtime);

    $jam1 = date("Y-m-d " . $ftime['bola_1']);

    $ctime = date("Y-m-d H:i");

    if ($ctime >= $jam1) {
        $update_isresult = "UPDATE justicewonder SET is_result = 1 WHERE is_result = 0";
        mysqli_query($data, $update_isresult);
    }

    ?>